
.diya{
    background-color: black;
    height: 412px;
    width: 412px;
    margin: 80px;
}
.img{
    padding-top: 90px;
    padding-left: 50px;
}
.flag{
    padding-left: 160px;
    padding-top: 20px;
}
.prapor{
    background-color: #2137FC;
    height: 206px;
    width: 412px;
    margin: 0 80px 0 80px;
}
.glyph{
    padding-top: 94px;
    box-sizing: border-box;
}
.yellow{
    background-color: #FFCE22;
    height: 206px;
    width: 412px; 
    margin: 0 80px 80px 80px;
}
.cirkle{
    width: 412px;
    height: 412px;
    background: linear-gradient(  #2137FC 50%, #FFCE22 50%);
    margin: 80px;
    border-radius: 229px;
}
.end{
    margin: 170px 0 0 6px;
}